:root {
  --primary-color: #0D34FB;
  --dark-color: #000;
  --light-color: #fff;
  --gray-color: #9F9F9F;
  --primary-filter: invert(10%) sepia(100%) saturate(5920%) hue-rotate(238deg) brightness(114%) contrast(101%);
  --light-filter: invert(92%) sepia(100%) saturate(23%) hue-rotate(251deg) brightness(108%) contrast(100%);
  --gray-filter: invert(58%) sepia(0%) saturate(3400%) hue-rotate(13deg) brightness(87%) contrast(97%);
  --dark-filter: invert(0%) sepia(85%) saturate(7439%) hue-rotate(197deg) brightness(111%) contrast(114%);
  --yellow-filter: invert(86%) sepia(70%) saturate(2626%) hue-rotate(316deg) brightness(98%) contrast(102%);
}
body{
  display: flexx;
  flex-direction: column;
  min-height: 100vh;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal-Bold.eot");
  src: url("../fonts/Tajawal-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Tajawal-Bold.woff2") format("woff2"), url("../fonts/Tajawal-Bold.woff") format("woff"), url("../fonts/Tajawal-Bold.ttf") format("truetype"), url("../fonts/Tajawal-Bold.svg#Tajawal-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal-Medium.eot");
  src: url("../fonts/Tajawal-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Tajawal-Medium.woff2") format("woff2"), url("../fonts/Tajawal-Medium.woff") format("woff"), url("../fonts/Tajawal-Medium.ttf") format("truetype"), url("../fonts/Tajawal-Medium.svg#Tajawal-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal-Regular.eot");
  src: url("../fonts/Tajawal-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Tajawal-Regular.woff2") format("woff2"), url("../fonts/Tajawal-Regular.woff") format("woff"), url("../fonts/Tajawal-Regular.ttf") format("truetype"), url("../fonts/Tajawal-Regular.svg#Tajawal-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* COLORS VARIABLES */
/* display grid mixin 
 DEFAULT VALUE 265PX DIVIDE WRAPPER TO 3 COLUMS 
 YOU NEED TO PUT VALUE IN MIXIN WITH PX  >>>  EXAMPLE 
@include displayGrid(265px);
*/
/*
---TEXT TRUNCATE
> $lines => the max number of lines to show before ellipses.
> $maxWidth => max width of text element.
*/
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  position: relative;
  font-family: "Tajawal";
  overflow-x: hidden;
  color: #5b5b5b;
  background-color: #fff;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

section {
  padding-block: 40px;
}

.image-wrap {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 20px;
}
.image-wrap img,
.image-wrap video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.image-wrap.contain img,
.image-wrap.contain video {
  -o-object-fit: contain;
     object-fit: contain;
}

.social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: unset;
      -ms-flex-pack: unset;
          justify-content: unset;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
}
.social-links li a {
  width: 25px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 20px;
  color: #fff;
  background-color: #5b5b5b;
}
.social-links li.instagram a {
  background: linear-gradient(150deg, rgb(250, 225, 0) 0%, rgb(252, 183, 32) 20%, rgb(255, 121, 80) 35%, rgb(255, 28, 116) 56%, rgb(108, 28, 209) 99%);
}
.social-links li.whatsapp a {
  background-color: #67d449;
}
.social-links li.twitter a {
  background-color: #41a1f2;
}
.social-links li.facebook a {
  background-color: #1877f2;
}
.social-links li.messenger a {
  background-color: #0099ff;
}
.social-links li.snapchat a {
  color: #000;
  background-color: #fffc00;
}

.btn-secondary {
  color: #fff;
  background-color: #5b5b5b;
  border-color: #5b5b5b;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-secondary:hover {
  color: #5b5b5b;
  background-color: transparent;
  border-color: #5b5b5b;
}

.services .service-card {
  text-align: center;
  background-color: rgba(239, 127, 27, 0.08);
  padding: 30px 20px;
  border-radius: 10px;

}
.services .service-card .icon {
  color: #ef7f1b;
  font-size: 45px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  aspect-ratio: 1/1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 20px;
  margin: 0 auto 10px;
}
.services .service-card .title {
  font-weight: bold;
  -webkit-margin-after: 10px;
          margin-block-end: 10px;
}
.services .service-card .text {
  -webkit-margin-after: 15px;
          margin-block-end: 15px;
}

.upper-bar {
  background-color: #fff;
  padding-block: 10px;
  border-bottom: 1px solid #d7d7d7;
}
.upper-bar .contact-methods {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 15px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.upper-bar .contact-methods li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: unset;
      -ms-flex-pack: unset;
          justify-content: unset;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 5px;
}

.upper-nav .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.upper-nav .links i {
  margin-left: 10px;
}

.upper-nav .links a {
  color: #fff;
  font-size: 14px;
  white-space: nowrap;
  display: inline-block;
}

.upper-nav .links a:first-of-type {
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #707070;
}

.navbar {
  background-color: #fff;
  padding: 15px 0;
  border-bottom: 1px solid #d1cbcb;

}
.navbar .nav-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 15px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.navbar .nav-flex .navbar-brand {
  width: 130px;
  display: inline-block;
  padding: 0;
  margin: 0;
}
.navbar .nav-flex .navbar-brand img {
  display: block;
  width: 100%;
}
.navbar .nav-flex .navbar-nav {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
  font-weight: 500;
}
.navbar .nav-flex .navbar-nav .nav-item .nav-link {
  line-height: 1;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  position: relative;
  padding-block: 10px;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar .nav-flex .navbar-nav .nav-item .nav-link.active, .navbar .nav-flex .navbar-nav .nav-item .nav-link:hover, .navbar .nav-flex .navbar-nav .nav-item .nav-link.show {
  color: var(--primary-color);
}
.navbar .nav-flex .navbar-toggler {
  color: #5b5b5b;
  border: none;
  padding: 0;
}

.header {
  aspect-ratio: 16/7;
}
.header .hero-slider,
.header .swiper-wrapper,
.header .swiper-slide {
  height: 100%;
}
.header .swiper-slide {
  position: relative;
  overflow: hidden;
}
.header .swiper-slide .bg {
  position: absolute;
  inset: 0;
  z-index: 0;
}
.header .swiper-slide .content {
  position: relative;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 20px;
  padding-block: 30px;
}
.header .swiper-slide .content .phone {
  position: relative;
  overflow: hidden;
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 0;
}
.header .swiper-slide .content .phone .device {
  position: relative;
  width: 100%;
  z-index: 1;
}/*# sourceMappingURL=style.css.map */


/* --------------------USE--------------- */

.use .container ul{
  list-style: inside;
}



/* --------------------USE--------------- */

/* ---------------WHY----------------------- */

.why-card{
  border-radius: 10PX;
  background-color:rgba(239, 127, 27, 0.08);
  padding: 30px 20px;
}


 .why-card .icon {
  color: #ef7f1b;
  font-size: 45px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  aspect-ratio: 1/1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 20px;
  margin: 0 auto 10px;
}

.why-card img {
  color: #ef7f1b;
  font-size: 45px;
  width: 60px;
  aspect-ratio: 1/1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 20px;
  margin: 0 auto 10px;
  padding-bottom: 5px;
}


/*footer-start*/
footer {
  background-color: #fbfbfb;
}

footer .footer-title {
  color: var(--main-text);
  margin-bottom: 20px;
}

footer a,
footer a:hover {
  color: var(--main-text);
}

footer .about .logo {
  width: 190px;
  margin-bottom: 30px;
}

footer .about p {
  margin-bottom: 20px;
}

footer .about .social {
  display: flex;
  flex-wrap: wrap;
}





footer .rights {
  color: #fff;
  background-color: #5b5b5b;
  padding: 10px 0;
  margin-top: 136px;
  font-size: 14px;
  font-weight: 400;
}

footer .rights .made-with p i {
  color: #ef7f1b;
  font-size: 14px;
  margin: 0 5px;
}

footer .rights .made-with p a {
  color: #fff;
  text-decoration: underline;
}
/*footer-end*/



/* ---------------WHY----------------------- */




/*---------------whatsapp-------------------*/


.whats-app {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 40px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 3px 4px 3px #999;
  left: 15px;
  z-index: 100;
  margin-left: 15px;
}

.my-float {
  margin-top: 10px;
}

/*---------------whatsapp-------------------*/



/* --------------Menu------------------------------- */


.categories {
  overflow: hidden;
}
.categories .nav {
  width: 100%;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
  border: 0px;
  margin-bottom: 20px;
}
.categories .nav .nav-item {
  -webkit-margin-end: 17px;
          margin-inline-end: 17px;
  margin-bottom: 20px;
  width: calc(20% - 17px);
}
.categories .nav .nav-item .nav-link {
  width: 100%;
  height: 45px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  border: 1px solid var(--primary-color);
  border-radius: 5px;
  position: relative;
  z-index: 9;
}
.categories .nav .nav-item .nav-link span {
  color: var(--primary-color);
  font-size: 16px;
  font-weight: 700;
}
.categories .nav .nav-item .nav-link::after, .categories .nav .nav-item .nav-link::before {
  content: "";
  position: absolute;
  width: 0px;
  height: 100%;
  background-color: var(--primary-color);
  top: 0;
  z-index: -1;
  transition: all 0.3s linear;
}
.categories .nav .nav-item .nav-link::after {
  left: 0;
}
.categories .nav .nav-item .nav-link::before {
  right: 0;
}
.categories .nav .nav-item .nav-link:hover::after, .categories .nav .nav-item .nav-link:hover::before, .categories .nav .nav-item .nav-link.active::after, .categories .nav .nav-item .nav-link.active::before {
  width: 50%;
}
.categories .nav .nav-item .nav-link:hover span, .categories .nav .nav-item .nav-link.active span {
  animation: storm 0.4s linear both;
  color: var(--light-color);
}
.categories .nav .nav-item:last-child {
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
}
.categories .swiper-wrapper {
  padding: 40px 0px 95px;
}
.categories .tab-pane.fade.show.active {
  animation: fadeInLeft 0.4s linear both;
}




.card-img-top{
  border-radius: 5px;
  max-height: 175px;

}






.user-logo {
  width: 200px;
  display: inline-block;
  padding-bottom: 7px;
  margin: 0;
}

.user-logo img{
  width: inherit;
}

.custom-head h1 {
  color: var(--dark-color);
  font-weight: 600;
  padding-top: 5px;

}

.custom-head h1 span{
  color: var(--primary-color);
  font-weight: bold;
}

.product-image{
  max-height: 196px;
}


.custom-head p{
  color: var(--gray-color);
  font-weight: 500;
}



.card-title
{
  color: var(--dark-color);
}



@media screen and (max-width: 765px) {
  
  .card-img-top{
    max-height: 162px;
  
  }

  

}


.search-form {
  display: inline-flex;
  vertical-align: middle;
  align-items: center;
  position: relative;
  background-color: #f6f6f6;
  flex: 0.5;
  margin-left: 30px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  width: 400px;
  
}

.search-form input {
  background-color: transparent;
  border: none;
  padding: 10px 20px 10px 40px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.search-form .btn {
  position: absolute;
  left: 15px;
  transform: scaleX(-1);
  line-height: 1;
}






/*main-slider-start*/
.main-slider .main-carousel {
  overflow: hidden;
  position: relative;
}

.main-slider .main-carousel .owl-stage-outer,
.main-slider .main-carousel .owl-stage-outer .owl-stage,
.main-slider .main-carousel .owl-stage-outer .owl-stage .owl-item,
.main-slider .main-carousel .owl-stage-outer .owl-stage .owl-item .item {
  height: 100%;
}

.main-slider .main-carousel .owl-stage-outer .owl-stage .owl-item .item {
  position: relative;
  overflow: hidden;
  color: #fff;
  padding: 80px 0;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slide-content
  h2 {
  margin-bottom: 30px;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slide-content
  .text {
  margin-bottom: 30px;
  overflow: hidden;
  display: -webkit-box;
  line-clamp: 3;
  -webkit-line-clamp: 3; /* number of lines to show */
  -webkit-box-orient: vertical;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slide-content
  .features-bar {
  display: flex;
  align-items: stretch;
  margin-top: 100px;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slide-content
  .features-bar
  .feature-card {
  background-color: rgba(0, 0, 0, 0.6);
  padding: 30px 20px;
  flex: 1;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slide-content
  .features-bar
  .feature-card:not(:last-of-type) {
  margin-left: 3px;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slide-content
  .features-bar
  .feature-card
  .title {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slide-content
  .features-bar
  .feature-card
  .title
  i {
  font-size: 25px;
  margin-left: 10px;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slider-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.main-slider
  .main-carousel
  .owl-stage-outer
  .owl-stage
  .owl-item
  .item
  .slider-img
  .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.22);
}


.owl-theme .owl-nav {
  margin: 0;
}

.owl-theme .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  margin: 0 !important;
  background-color: transparent !important;
}

.owl-theme .owl-nav button.owl-prev {
  right: 1.5vw;
}

.owl-theme .owl-nav button.owl-next {
  left: 1.5vw;
}

.owl-theme .owl-nav button i {
  color: #fff;
  font-size: 30px;
}




@media screen and (max-width: 768px) {

  .navbar .nav-flex .navbar-brand{
    width: 200px;
  }

  .navbar .nav-flex .navbar-nav {
    text-align: center;
  }


  .main-slider .main-carousel .owl-stage-outer .owl-stage .owl-item .item {
    text-align: center;
  }
  .main-slider
    .main-carousel
    .owl-stage-outer
    .owl-stage
    .owl-item
    .item
    .btn-one {
    margin: auto;
  }
  .main-slider
    .main-carousel
    .owl-stage-outer
    .owl-stage
    .owl-item
    .item
    .slide-content
    .features-bar {
    margin-top: 40px;
  }
  .main-slider
    .main-carousel
    .owl-stage-outer
    .owl-stage
    .owl-item
    .item
    .slide-content
    .features-bar
    .feature-card
    .title
    i {
    font-size: 20px;
  }

  .main-slider
    .main-carousel
    .owl-stage-outer
    .owl-stage
    .owl-item
    .item
    .slide-content
    .features-bar
    .feature-card
    .title
    h5 {
    font-size: 16px;
  }

  .main-slider .main-carousel .owl-stage-outer .owl-stage .owl-item .item {
    padding: 30px 0;
  }

  
}

.card-box {
        border: 1px solid #ddd;
        padding: 20px;
        box-shadow: 0px 0px 10px 0px #c5c5c5;
        margin-bottom: 30px;
        float: left;
        border-radius: 10px;

    
}




.card-box .card-thumbnail
{
        max-height: 200px;
    overflow: hidden;
    border-radius: 10px;
    transition: 1s;

}

  















